Bug 854437 - Update Example 6.1, Using virt-install to install a RHEL5 guest
Update Example 6.1, Using virt-install to install a RHEL5 guest
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dayle Parker
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 23:44 EDT by Dayle Parker
Modified: 2012-09-06 02:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-06 02:37:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Dayle Parker 2012-09-04 23:59:01 EDT
(following up from https://bugzilla.redhat.com/show_bug.cgi?id=794801)

Paolo, we need to update the config in example 6.1 to be a RHEL 6 guest, to keep consistent with the RHEL 6 guide.

Can you please confirm -- is the new example (below) is correct?

Thank you.


Old example (RHEL5):

virt-install \
   --name=guest1-rhel5-64 \
   --file=/var/lib/libvirt/images/guest1-rhel5-64.dsk \
   --file-size=8 \
   --nonsparse --vnc \
   --vcpus=2 --ram=2048 \
   --location=http://example1.com/installation_tree/RHEL5.6-Server-x86_64/os \
   --network bridge=br0 \
   --os-type=linux \
   --os-variant=rhel5.4


* New example * (RHEL6):

virt-install \
   --name=guest1-rhel64-64 \
   --file=/var/lib/libvirt/images/guest1-rhel6-64.dsk \
   --file-size=8 \
   --nonsparse --vnc \
   --vcpus=2 --ram=2048 \
   --location=http://example1.com/installation_tree/RHEL6.4-Server-x86_64/os \
   --network bridge=br0 \
   --os-type=linux \
   --os-variant=rhel6.3
Comment 2 Paolo Bonzini 2012-09-05 12:48:14 EDT
It is ok, but why is it needed?  RHEL5 guests can run very well on RHEL6.
Comment 3 Dayle Parker 2012-09-06 02:37:19 EDT
Sorry, Paolo, I think I had misunderstood the earlier comments. Agreed, we should keep the doc as is, with the RHEL5 guest, for as you said, the current config works just fine.

Thanks for your help. Closing this bug as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.